/*

 Theme Name:   Premier Sports

 Description:  Premier Sports Theme

 Author:       Chau Phan (truongchau007@gmail.com)

 Template:     wp-bootstrap-starter

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  wp-bootstrap-starter

*/

@media (max-width: 991px){
	.mm-navbar.mm-navbar-top.mm-navbar-top-1:after{content: 'Menu';display: block;}
	.mm-menu .mm-panel.mm-vertical {
    padding-top: 60px;
	}
	.mm-navbar.mm-navbar-top.mm-navbar-top-1{text-align: left; padding-top: 22px; color: #FFF; text-transform: uppercase; font-weight: 500; letter-spacing: 2px;}
	.mm-navbar.mm-navbar-top.mm-navbar-top-1 form{display: none;}
}